@media screen and (min-width: 1780px) {
  #hp_events .event-frame, #hp_events .event-frame:nth-of-type(3n) {
    width: 23.5%;
    margin-right: calc(2%) !important;
    margin-bottom: calc(2% - 10px);
    padding-top: 11.75%;
  }

  #hp_events .event-frame:nth-of-type(4n) {
    margin-right: 0px !important;
  }

  #hp_events .event-frame:nth-of-type(9) {
    display: none;
  }
}

@media screen and (max-width: 1240px) {
  .icons div.icon{

    margin: 30px 0%;
    width: 50%;
  }

  .event-frame, .event-frame:nth-of-type(3n){
    width: 48%;
    margin-right: calc(4%) !important;
    margin-bottom: calc(4% - 10px);
    padding-top: 24%;
  }

  .event-frame:nth-of-type(2n){
    margin-right: 0px !important;
  }

  #hp_events .event-frame:nth-of-type(9) {
    display: none;
  }
}

@media screen and (max-width: 970px) {
  .icons div.icon::before {
    font-size: 40px;
    padding-right: 15px;
  }

  .btn_link{
    padding: 0px 30px;
  }

  .yt-iframe{
    height: 50.6vw;
  }
}

@media screen and (min-width: 1201px) {
  #main_menu{
    display: block !important;
  }
}

@media screen and (max-width: 1200px) {

  .show_menu {
    display: block;
  }

  #main_menu {
    display: none;
  }

  .main_menu {
    position: absolute;
    background-color: white;
    border-radius: 5px;
    box-shadow: 0px 2px 10px rgba(0, 0, 0, .20);
    top: 29px;
    right: 0px;
    padding: 5px 10px 5px 10px;
    margin-top: 0px;
    margin-bottom: 0px;
    z-index: 10000;
  }

  .main_menu li {
    display: block;
    margin-bottom: 0px;
    margin-right: 10px;
    margin-left: 10px;
  }

  .main_menu a {
    display: block;
    padding: 10px 3px;
    width: 163px;
  }
}

@media screen and (max-width: 1100px) {

  .headline{
    padding: 20px 0px 15px 0px;
  }

  .headline h1, h1{
    font-size: 25px;
  }

  .headline_img{
    height: 30vw;
    min-height: 250px;
  }
}

@media screen and (max-width: 900px) {
  p.big, #uvod p{
    font-size: 16px;
  }

  h2{
    font-size: 20px;
    /*margin-bottom: 15px;*/
  }

  h3{
    font-size: 16px;
  }
}

@media screen and (max-width: 970px) {
  .icons div.icon{
    padding: 0px 30px;
    font-size: 20px;
    display: block;
    width: 100%
  }

  .icons div.icon::before{
    font-size: 60px;
    padding-right: 30px;
  }
}

@media screen and (max-width: 850px) {

  #slideshow, .slideshow_box{
    height: 400px;
    min-height: 300px;
  }

  .slideshow_box div{
    width: 80%;
    padding-top: 165px;
  }

  #slideshow h2{
    font-size: 70px;
    top: 87px;
  }

  #slideshow h3{
    font-size: 25px;
    top: 182px;
  }

  .slideshow_box:nth-of-type(1), .slideshow_box:nth-of-type(2), .slideshow_box:nth-of-type(3){
    /*animation: none;*/
  }

  #scroll{
    font-size: 20px;
  }
}

@media screen and (max-width: 850px) {
  .event-frame h2, .event-frame h3{
    font-size: 14px;
  }

  .event-frame h2{
    font-size: 14px;
  }

  .event-frame, .event-frame:nth-of-type(3n), .event-frame div{
    padding-top: 165px;
  }
}

@media screen and (max-width: 813px) {
  .calendar .tag .text_akce{
    display: none;
  }
}

@media screen and (max-width: 720px) {
  .btn_link {
    padding: 30px 0px;
    width: 100%;
    border-right: none !important;
  }
}

@media screen and (max-width: 670px) {
  .container{
    display: block;
  }
}

@media screen and (max-width: 650px) {
  .box_content p, #uvod p{
    text-align: left;
  }

  p.big{
    text-align: left !important;
  }
}

@media screen and (max-width: 585px) {
  .filter tr:first-of-type td:nth-of-type(2) .line{
    display: block;
    width: 172px;
    text-align: center;
  }

  .filter tr:first-of-type td:first-of-type{
    vertical-align: top;
    padding-top: 26px;
  }
}

@media screen and (max-width: 550px) {
  #slideshow h2 {
    font-size: 40px;
    top: 87px;
  }

  #slideshow h3 {
    font-size: 18px;
    top: 164px;
  }
}

@media screen and (max-width: 530px) {
  .event-frame, .event-frame:nth-of-type(3n), .event-frame:nth-of-type(2n){
    width: 100%;
    margin-right: 0px !important;
    margin-bottom: 15px;
  }

  .event-frame, .event-frame:nth-of-type(3n), .event-frame div{
    padding-top: 165px;
  }

  .icons div.icon{
    font-size: 16px;
    width: 100%;
    padding: 0px;
  }

  .icons div.icon::before{
    font-size: 45px;
    padding-right: 20px;
  }
}

@media screen and (max-width: 500px) {
  .filter td{
    display: block;
    padding: 0px;
  }

  .filter tr:first-of-type td:first-of-type, .filter tr:nth-of-type(2) td:first-of-type, .filter tr:nth-of-type(3) td:first-of-type{
    vertical-align: middle;
    padding-top: 10px;
    padding-bottom: 10px;
  }
}

@media screen and (max-width: 424px) {
  #calendar_header button{
    margin-left: 0px;
  }
}

@media screen and (max-width: 400px) {
  .slideshow_box div {
    padding-top: 175px;
  }

  #header .img_name{
    display: none;
  }

  #header .name{
    padding-top: 27px;
  }
}


@media screen and (max-width: 345px) {
  #slideshow h2 {
    font-size: 30px;
    top: 87px;
  }

  #slideshow h3 {
    font-size: 16px;
    top: 164px;
  }
}

@media screen and (max-width: 270px) {
  #slideshow h2 {
    top: 100px;
  }

  #slideshow h3 {
    display: none !important;
  }
}